body{
    background-color:#ffffff;
    color:#004987;
    font-family: "Din";
}

.center{
    margin:auto;
    text-align: center;
    width:75%;
/*    height:50%;*/
    position:absolute;
    top:5%;
    left:12.5%;
}

@font-face {
    font-family: "Din";
    src: url(DINWeb.woff);
}

.bloc{
    display:inline-block;
    width:90%;
    background-color:#004987;
    color:#ffffff;
    margin:10px;
    text-decoration:none;
}

.bloc:hover{
    background-color:#1b9dd9;
    color:white;
}

a{
    color:#004987;
    font-weight:bold;
}

a:hover{
    text-decoration:none;
}

.colonne{
    display:inline-block;
    vertical-align: top;
    width:49%;
}